{ inputs, ... }: {
  flake.modules.nixos.keith = { config, ... }: {
    imports = with inputs.self.modules.nixos; [
      weckyy702
      steam
      mullvad
    ];

    home-manager.users.weckyy702 = { config, ... }: {
      imports = with inputs.self.modules.homeManager;
        with inputs.self.factory; [
          (wpaperd {
            default = {
              path = "${inputs.assets}/horizontal_16x9.png";
            };
          })
          ashell
          keith-weckyy702-git

          vesktop
          spicetify
          borgmatic

          prusa-slicer
        ];
    };
  };
}
